var express = require("express"),
  app     = express(),
  port    = parseInt(process.env.PORT, 10) || 8080;

app.configure(function(){
  app.use(express.methodOverride());
  app.use(express.bodyParser());
  app.use(express.static(__dirname + '/'));
  app.use(app.router);
});

app.listen(port);
console.log('Aplikacja jest dostępna pod adresem http://localhost:' + port + '/app');
